import BaseSelectCustomBaseDemo from './src/main';

BaseSelectCustomBaseDemo.install = function(Vue) {
  Vue.component(BaseSelectCustomBaseDemo.name, BaseSelectCustomBaseDemo);
};

export default BaseSelectCustomBaseDemo;

